* {
margin:0;
padding:0;
}

body{
background-color:#000a14;
background-position: center;
background-position: top;	
text-align: center;
}


#main_window{
width: 1100px;
position: relative;
margin:auto;
text-align: center;
}

#header{
position:absolute;
left:0px;
top:30px;
}



#our_new_game{
  text-decoration:none;
  font-size:20px;
  font-family:Arial,Helvetica;
  width:425px;   
 position:absolute;
  text-align: center;  
}

#new_word{
  text-decoration:none;
  font-size:20px;
  font-weight:bold;
  font-family:Arial,Helvetica;     
  position:absolute;
  color:#ee0000;  
}



img.button{
border-width:2px;
border-style:solid;
border-color:#c1c7cf;
}






div.container{
position:absolute;
margin:0;
/*background-color:#000a14;*/
border-width:2px;
border-style:solid;
border-color:#fffb94;
}

p.headline{
text-align: left;
font-size:20px;
width:300px;
font-family:Arial,Helvetica;	
text-decoration:none;
color:#fffb94; 
}

div.developer{
color:#888888;
position:absolute;
text-align: center;
font-size:15px;
width:200px;
font-family:Arial,Helvetica;	
text-decoration:none;
text-align:center;
}

a.game:link{
color:#ffffff;
position:absolute;
text-align: center;
font-size:15px;
width:200px;
font-family:Arial,Helvetica;	
text-decoration:none;
text-align:center;}
a.game:visited{color:#ffffff;}
a.game:hover{color:#aaaaaa;}
a.game:active{color:#aaaaaa;}

a.new_game:link{color:#ffffff;}
a.new_game:visited{color:#ffffff;}
a.new_game:hover{color:#aaaaaa;}
a.new_game:active{color:#aaaaaa;}


img.thumb{border-color: #c1c7cf;}
img.thumb:visited {border-color: #c1c7cf;}
img.thumb:hover {border-color: #fd7202;}
img.thumb:active {border-color: #fd7202;}

div.next_games_button{background-color:#fffb94;}
div.next_games_button:hover {background-color: #fd7202;}

div.selected_next_games_button{background-color:#fd7202;}


#more{
position:absolute;
text-align: left;
font-size:20px;
font-weight:bold;
font-family:Arial,Helvetica;	
text-decoration:none;
width:500px;
text-align: left;
}

#more:link{color:#ffffff;}
#more:visited{color:#ffffff;}
#more:hover{color:#aaaaaa;}
#more:active{color:#aaaaaa;}

#more1{
position:absolute;
text-align: left;
font-size:20px;
font-weight:bold;
font-family:Arial,Helvetica;	
text-decoration:none;
width:500px;
text-align: left;
}

#more1:link{color:#eeebb8;}
#more1:visited{color:#eeebb8;}
#more1:hover{color:#fd7202;}
#more1:active{color:#fd7202;}





#tomatea_games{
position:absolute;
text-align: left;
font-size:20px;
font-weight:bold;
font-family:Arial,Helvetica;	
text-decoration:none;
width:300px;
text-align: left;
color:#ffffff;
}

#tomatea_games:link{color:#ffffff;}
#tomatea_games:visited{color:#ffffff;}
#tomatea_games:hover{color:#aaaaaa;}
#tomatea_games:active{color:#aaaaaa;}






#copyright {
font-family:Arial,Helvetica;
font-size:16px;
color:#dddaa7;
}

a.footer_link{
font-family:Arial,Helvetica;
font-size:16px;	
text-decoration:none;
}

a.footer_link:link{color:#eeebb8;}
a.footer_link:visited{color:#eeebb8;}
a.footer_link:hover{color:#fd7202;}
a.footer_link:active{color:#fd7202;}


#mail{

font-family:Arial,Helvetica;	
font-size:16px;
text-decoration:none;
}

#free_games{

font-family:Arial,Helvetica;
font-size:16px;	
text-decoration:none;
}

#policy{

font-family:Arial,Helvetica;	
font-size:16px;
text-decoration:none;
}

#copyright {

font-family:Arial,Helvetica;
font-size:16px;
color:#9ab9e5;

}

#mail:link{color:#ffffff;}
#mail:visited{color:#ffffff;}
#mail:hover{color:#aaaaaa;}
#mail:active{color:#aaaaaa;}

#free_games:link{color:#ffffff;}
#free_games:visited{color:#ffffff;}
#free_games:hover{color:#aaaaaa;}
#free_games:active{color:#aaaaaa;}

#policy:link{color:#ffffff;}
#policy:visited{color:#ffffff;}
#policy:hover{color:#aaaaaa;}
#policy:active{color:#aaaaaa;}


p.brojac_nolink{
text-align: left;
font-size:25px;
font-weight:bold;
text-decoration:none;
color:#555555; 
font-family:Arial,Helvetica;	
text-decoration:none;
}

a.brojac_link{
text-align: left;
font-size:20px;
font-weight:bold;
font-family:Arial,Helvetica;	
text-decoration:none;
}

a.brojac_link:link{color:#ffffff;}
a.brojac_link:visited{color:#ffffff;}
a.brojac_link:hover{color:#aaaaaa;}
a.brojac_link:active{color:#aaaaaa;}

